{
    "path": "$OET_PATH/testcases/function_test/pkg_test/Judy/Judy-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_Judy-help_function_install",
            "desc": "测试软件包Judy-help的安装功能是否正常"
        },
        {
            "name": "test_Judy-help_function_uninstall",
            "desc": "测试软件包Judy-help的卸载功能是否正常"
        },
        {
            "name": "test_Judy-help_function_check_version",
            "desc": "测试检查Judy-help软件包版本信息的功能"
        },
        {
            "name": "test_Judy-help_function_display_help",
            "desc": "测试运行Judy-help命令是否能正常显示帮助信息"
        },
        {
            "name": "test_Judy-help_function_list_commands",
            "desc": "测试Judy-help列出可用命令或功能的功能"
        }
    ]
}